---
Name: ubuntuhammer-v4.11.0
Description: 'Bootenv override for ubuntuhammer amd64'
Params:
  bootenv-customize:
    ubuntuhammer:
      OS:
        Name: ubuntuhammer
        SupportedArchitectures:
          'amd64':
            IsoFile: ubuntuhammer-26f2daf59533b02dcdc75a3ca98a489a9536b65f.amd64.tar
            IsoUrl: "https://rackn-sledgehammer.s3.us-west-2.amazonaws.com/ubuntuhammer/26f2daf59533b02dcdc75a3ca98a489a9536b65f/ubuntuhammer-26f2daf59533b02dcdc75a3ca98a489a9536b65f.amd64.tar"
            Kernel: 26f2daf59533b02dcdc75a3ca98a489a9536b65f/vmlinuz0
            Initrds:
              - 26f2daf59533b02dcdc75a3ca98a489a9536b65f/stage1.img
      Templates:
        - Name: grub-secure
          Path: 'ubuntuhammer/26f2daf59533b02dcdc75a3ca98a489a9536b65f/grub.cfg-{{.Machine.HexAddress}}'
          ID: default-grub.tmpl
        - Name: grub-secure-mac
          Path: 'ubuntuhammer/26f2daf59533b02dcdc75a3ca98a489a9536b65f/grub.cfg-{{.Machine.MacAddr "pxelinux"}}'
          ID: default-grub.tmpl

